/***HTML Elements***/
* {
  margin:0;
  padding:0;
  }
body,html { min-height:101%; }
body {
background: #840000;
color: #333;
padding: 10px 0 25px 0;
}
body, select, input, textarea {
font: 13px Helvetica, Arial, Sans-Serif;
line-height:1.5em;
}
p { margin: 15px 0;  }
hr {
display: block;
height:1px;
background:#333;
border:0;
}
small {
font-size: 0.9em;
padding:3px 0px;
}
img,
embed,
iframe,
object,
video {
  max-width: 98%;
}
iframe,
video {
  padding-bottom: 10px;
  }
.salsango {
  width:900px;
padding:10px 0px 0px 0px;
  display: block;
  margin-left:auto;
  margin-right:auto;
  height:auto;
}
.amazon {
  float: right;
}
/***Leadarticle***/
.leadnav {
float: right;
  margin: 5px 0 0 0;
  padding: 0 10px 0 10px;
}
.leadpromotion {
  margin: 50px 0px 0px 125px;
}
.suche {
  float:left;
  width:310px;
  margin: 0 0 0 0;
}
.con {
width:40%;  
margin: 0px 10px 20px 0;
padding: 15px;
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
border-right: 2px solid #999;
border-bottom: 2px solid #999;
text-align:justify;  
}
.leadarticle {
margin: 0px 0 20px 0;
padding: 15px;
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
border-right: 2px solid #999;
border-bottom: 2px solid #999;
background: #F4F4EC;
}
.leadsalsa {
margin: 0px 0 20px 0;
padding: 15px;
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
border-right: 2px solid #999;
border-bottom: 2px solid #999;
background: #FFEBCD;
text-align:justify;  
}
.leadtango {
margin: 0px 0 20px 0;
padding: 15px;
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
border-right: 2px solid #999;
border-bottom: 2px solid #999;
background: #e6e6fa;
}
.leadsport {
margin: 0px 0 20px 0;
padding: 15px;
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
border-right: 2px solid #999;
border-bottom: 2px solid #999;
background: #e0ffff;
}
.leadstandard {
margin: 0px 0 20px 0;
padding: 15px;
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
border-right: 2px solid #999;
border-bottom: 2px solid #999;
background: #fff8dc;
}
.leadtitle {
font:1.5em Helvetica, Arial, sans-serif;
line-height:100%;
display:block;
padding-bottom:7px;
color: #840000!important;
text-transform:none;
letter-spacing:normal;
}
.leadpic {
float:left;
margin: 0 18px 8px 0;
padding:1px;
border: 1px solid #999;
  max-width: 100%;
}
.hightitle {font: 0.9em Arial, Helvetica, sans-serif;
letter-spacing:0.2em;
text-transform:uppercase;
padding:5px 0 5px 2px;
margin:15px 0 15px 0;
font-weight:bold;
color:#333;
}
.uppertitle {font-size: 1.2em;
text-transform:none;
letter-spacing:0.0em;
font-family: Georgia, "Times New Roman", Times, serif;
padding-top:10px;
border-top:3px double #999;
padding-bottom:8px;
border-bottom:1px solid #999;
margin: 20px 0 10px 0;
color:#840000;
line-height:1.2;
}
.werbecontainer {
margin: 0px 0 20px 0;
padding: 25px 15px 15px 15px;
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
border-right: 1px solid #999;
border-bottom: 1px solid #999;
background: #F4F4EC;
}
.middle {
  margin: 5px 0 0 0;
padding: 5px 80px;  
}
.subheading h2 {font: 1.0em Georgia, "Times New Roman", Times, serif;
font-style:italic;
color:#333;
}
#fh {font: 1.3em Georgia, "Times New Roman", Times, serif;
font-style:italic;
color:#333;
}
/***Werbung***/
.werbung { float: left; font: 0.8em Arial, Verdana, Sans-Serif; color: #666; margin: 5px 5px 5px 0px; }
.werbung img { float: left; border:1px solid #999; padding:1px; margin: 0 5px 5px 0;}
/*** Sidebar ***/
.sidebar .sidebartitle {
font: 1.5em Georgia, Times New Roman, Times, serif;
border-top:3px double #999;
border-bottom:1px solid #999;
padding:10px 0 10px 0;
margin:5px 0 5px 0;
font-weight:bold;
color:#840000;
}
.sidebar .widgettitle {
font: 0.9em Arial, Helvetica, sans-serif;
letter-spacing:0.15em;
text-transform:uppercase;
border-top:3px double #999;
border-bottom:1px solid #999;
padding:5px 0 5px 2px;
margin:15px 0 15px 0;
font-weight:bold;
color:#666;
}
.sidebar .themen {
font-size:14px;
line-height:30px;
}
/* Links in the sidebar */
.sidelist a:link, .sidelist a:active, .sidelist a:visited { text-decoration:none; color: #840000}
.sidelist a:hover {color:#840000; text-decoration: underline}
/***Hyperlinks***/
a:link, a:visited, a:active {color:#840000; text-decoration: underline }
a:hover {color:#840000; text-decoration: underline}
#start a:link, a:visited, a:active { color:#840000; text-decoration: none }
#start a:hover {color:#840000; text-decoration: underline}
/* HTML headline links */
#start h2 a:link, #start h2 a:active, #start h2 a:visited {color:#BA604D; text-decoration:none}
#start h2 a:hover {color:#840000; text-decoration: underline}
#start h3 a:link, #start h3 a:active, #start h3 a:visited   {color:#840000; text-decoration:none}
#start h3 a:hover {color:#840000; text-decoration: underline}
#start h4 a:link, #start h4 a:active, #start h4 a:visited   {color:#840000; text-decoration:none}
#start h4 a:hover {color:#840000; text-decoration: underline}
.post h2 a:link, .post h2 a:active, .post h2 a:visited {color:#840000; text-decoration:none}
.post h2 a:hover {color:#840000; text-decoration: underline }
.post h3 a:link, .post h2 a:active, .post h3 a:visited {color:#840000; text-decoration:none}
.post h3 a:hover {color:#840000; text-decoration: underline }
/* Links in the footer */
#footer a {color: #FFF; text-decoration: underline}
#footer a:hover {color: #FFF}
#footer a:visited {color: #FFF; text-decoration: underline}
/***Images***/
.Vorschaubild-klein {
float: left;
margin: 0 5px 5px 0;
padding:2px;
border:1px solid #999;
}
/*** WordPress specific image classes ***/
.aligncenter, div.aligncenter {
display: block;
margin-left: auto;
margin-right: auto;
}
.alignleft {
float: left;
margin: 4px 10px 5px 0;
}
.alignright {
float: right;
}
.wp-caption {
text-align: center;
margin-top:10px;
margin-right: 1%;
margin-bottom:0px;
max-width: 100%!important;
}
.wp-caption img{
padding:2px;
border:1px solid #999;
height:auto!important;
}
.wp-caption img:hover{
border:1px solid #333;
}
.wp-caption p.wp-caption-text {
color:#666;
font-size: 10px;
line-height: 12px;
padding: 7px 4px 7px 5px!important;
margin: 0!important;
}
/****General Structure***/
#page {
max-width: 1000px;
margin:0 auto;
font-size:1em;
background:#FFF;
padding: 5px 1% 5px 1%;
border:3px double #333;
}
.left {
float:left;
}
.right {
float:right;
}  
.leftcol {
width: 48%;
max-width:300px;
border-right:1px solid #b6b6b6;
padding-right:1%;
text-align:justify;
}
.leftcol, .rightcol, .col {
margin-top:10px;
float:left
}
.rightcol {
width:48%;
    max-width:300px;
padding-left:1%;
text-align:justify;
}
.col {
width:210px;
padding-left:18px;
margin-top: -2px;
text-align:justify;
}
.artic-oR {
float:left;
width:300px;
margin: 0px 10px 10px 0;
}
.artic-oRb {
float:left;
width:310px;
margin: 0px 0px 10px 0;
}
.artic-klein {
float:left;
width:300px;
margin: 0px 5px 10px 0;
padding: 5px 2px 5px 5px;
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
border-right: 1px solid #999;
border-bottom: 1px solid #999;
background: #ffffff;
text-align:justify;
}
.artic {
margin: 0px 0 10px 0;
padding: 5px 5px 0px 5px;
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
border-right: 1px solid #999;
border-bottom: 1px solid #999;
background: #ffffff;
text-align:justify;  
}
.high {
margin: 0px 0 10px 0;
padding: 15px;
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
border-right: 2px solid #999;
border-bottom: 2px solid #999;
background: #fff8dc;
text-align:justify;  
}
.highsalsa {
margin: 0px 0 10px 0;
padding: 15px;
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
border-right: 2px solid #999;
border-bottom: 2px solid #999;
background: #FFEBCD;
text-align:justify;  
}
.high img {
margin: 0px 5px 0px 0px;
}
.authorpic {
float:left;
margin: 10px;
padding:1px;
border: 1px solid #999;
}
/***Menu***/
.navbar {
display: block;
float: left;
width: 112px;  
font-size: 14px; 
margin:4px 16px 4px 16px;
}
.navbar a {
background: #666;
float: left;
color: #fff!important;
display: block;
line-height: 40px;
text-decoration: none;
}
.navbar a:hover {
color: #fff;
background: #333;
}
.head-menu {
width:98%;
background: #666;
display: block;
float: left;
font-size: 13px; 
margin:8px 0px 8px 0px;
}
.head-menu a {
float: left;
color: #fff!important;
display: block;
line-height: 30px;
text-decoration: none;
  padding:0 13px;
}
.head-menu a:hover {
  color: #fff;
background: #333;
}
/***Headlines***/
h1 {
font-size: 1.5em;
font-family: Georgia, "Times New Roman", Times, serif;
padding-top:10px;
border-top:3px double #999;
padding-bottom:8px;
border-bottom:1px solid #999;
margin: 5px 0 5px 0;
color:#840000;
line-height:1.2;
}
#start h2 {
font: 1.3em Helvetica, Arial, sans-serif;
margin-bottom:10px;
font-weight:bold;
color:#666;
}
#start h3 {
font: 1.2em Helvetica, Arial, sans-serif;
font-weight:bold;
margin-bottom:10px;
color:#666;
}
#start h4 {
font-size:1.2em;
font-family: Georgia, "Times New Roman", Times, serif;
margin-bottom:6px;
margin-bottom:4px;
font-weight:bold;
color:#666;
}
#start h5 {
color: #840000;
font-size: 1.5em;
font-family: Georgia, "Times New Roman", Times, serif;
padding-top:10px;
border-top:3px double #999;
padding-bottom:8px;
border-bottom:1px solid #999;
margin: 20px 0;
}
h4#respond {
font-size:1.1em;
border-top:1px solid #666;
margin-top:25px;
padding-top:20px
}
h4#comments {
margin-top:32px;
border-top:1px solid #666;
}
.magazinhead {
font: 1.2em Arial, Helvetica, sans-serif;
margin-bottom:6px;
margin-bottom:4px;
font-weight:bold;
color:#666;
}
/***Content***/
#shop {
width:930px;
float:left
}
#content {
width:99%;
max-width: 640px;
float:left
}
#content-2 {
width:98%;
max-width: 640px;
float:left
}
 #content-3 {
width:98%;
max-width: 640px;
float:left
}
/* Featured Articles formatting "leftcol" */
.short {
margin-bottom:5px;
}
.featurenone {
padding: 10px;
border: 1px solid #ccc;
}
.feature {
background: #F4F4EC;
padding: 10px;
border: 1px solid #ccc;
}
.featuretango {
background: #e6e6fa;
padding: 10px;
border: 1px solid #ccc;
}
.featuresalsa {
background: #ffefd5;
padding: 10px;
border: 1px solid #ccc;
}
.featureaktuellhell {
background: #F7CaC9;
padding: 10px;
border: 1px solid #ccc;
}
.featureaktuelldunkel {
background: #92A8D1;
padding: 10px;
border: 1px solid #ccc;
}
.featuresport {
background: #e0ffff;
padding: 10px;
border: 1px solid #ccc;
}
.featurestandard {
background: #fff8dc;
padding: 10px;
border: 1px solid #ccc;
}
.featureschlager {
background: #fff0f5;
padding: 10px;
border: 1px solid #ccc;
}
.feature-red {
background: #905;
padding: 10px;
border: 1px solid #550000;
color:#fffafa;
}
.feature-red a {
color:#ffc7c7!important;
}
.feature-red h3 {
color:#ffc7c7!important;
font-size: 1.3em!important;
font-family: Georgia, "Times New Roman", Times, serif;
font-weight:bold!important;
}
.feature-red h4 {
color:#ffc7c7!important;
font-size: 1.0em!important;
font-family: Georgia, "Times New Roman", Times, serif;
}
.feature-lemon {
background: #8b8878;
padding: 10px;
color:#fffafa;
}
.feature-lemon a {
color:#fc1!important;
font-size: 1.4em!important;
font-family: Georgia, "Times New Roman", Times, serif;
font-weight:bold!important
}
.feature p, .rightcol p { margin:0;  }
.leftcol img, .rightcol img {
padding:1px;
border:1px solid #999;
}
.leftcol .feature .rightcol {  margin-bottom: 5px; }
.read-on { margin-bottom: 10px; }
.read-on a {
color:#840000!important;
text-decoration:none;
}
.read-on a:hover {
text-decoration:underline;
}
.rightcol img {
float:left;
margin:3px 10px 4px 0;
}
.leftcol img {
margin-bottom: 4px;
}
.rightcol .clearfloat {
border-bottom:1px solid #999;
padding:12px 0;
}
.col .clearfloat {
border-bottom:1px solid #999;
padding:12px 0;
}
.col img {
float:left;
margin:3px 10px 4px 0;
}
/* Post Formatting */
.entry {
padding-bottom:28px;

}
.post h2 {
font-size: 1.4em;
font-family: Georgia, "Times New Roman", Times, serif;
color:#840000;
padding-top:5px;
padding-bottom:5px;
text-transform:none;
letter-spacing:0.0em;
}
.post h3 {
font-size: 1.2em;
font-family: Georgia, "Times New Roman", Times, serif;
color:#840000;
padding-top:5px;
padding-bottom:5px;
}
.post h4 {
font-size: 1.0em;
font-family: Georgia, "Times New Roman", Times, serif;
color:#333;
padding-top:5px;
padding-bottom:5px;
}
.post h5 {
font-size: 1.0em;
font-family: Georgia, "Times New Roman", Times, serif;
color:#666;
padding-top:5px;
padding-bottom:5px;
}
.post h6 {
font-size: 1.0em;
font-family: Georgia, "Times New Roman", Times, serif;
color:#999;
padding-top:5px;
padding-bottom:5px;
}
.post blockquote {
color:#666;
background:#F4F4EC;
padding:6px 14px;
margin:18px 35px;
border-right:1px solid #DDD;
border-bottom:1px solid #DDD;
}
.post ul li {
list-style:square;
margin-bottom:5px;
margin-left:42px;
}
.post ol li {
margin-bottom:5px;
margin-left:48px;
}
#tags {
padding:3px;
color:#840000!important;
border-bottom:1px solid #DDD;
border-top:1px solid #DDD;
}
.postmetadata {
border-top:1px solid #999;
border-bottom:1px solid #999;
margin: 0px 0 20px 0!important;
padding: 5px!important;
background: #E6E3D3!important;
}
/* Form Elements */
select {
background:#f2f2f2;
border:1px solid #9c9c9c;
width:100%
}
#commentform input {
width: 170px;
margin: 5px 5px 1px 0;
}
#commentform textarea {
width: 100%;
margin-top:5px;
resize: both;
}
/* =Navigation
-------------------------------------------------------------- */
.navigation {
  color: #840000;
  font-size: 12px;
  line-height: 18px;
  overflow: hidden;
  font-weight:bold;
}
.navigation a:link, .navigation a:visited { color: #840000; text-decoration: none}
.navigation a:active, .navigation a:hover { color: #ff4b33}
.nav-previous { float: left; width: 50%}
.nav-next { float: right; text-align: right; width: 50%}
#nav-above {
  margin: 0 0 18px 0;
}
#nav-above {
  display: none;
}
.paged #nav-above,
.single #nav-above {
  display: block;
}
#nav-below {
  margin: -18px 0 0 0;
}
/* =Comments
-------------------------------------------------------------- */
#comments {
  clear: both;
}
#comments .navigation {
  padding: 0 0 18px 0;
}
h3#comments-title,
h3#reply-title {
  color: #840000;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 0;
}
h3#comments-title {
  padding: 24px 0;
}
.commentlist {
  list-style: none;
  margin: 0;
}
.commentlist li.comment {
  border-bottom: 1px solid #e7e7e7;
  line-height: 24px;
  margin: 0 0 24px 0;
  padding: 0 0 0 56px;
  position: relative;
}
.commentlist li:last-child {
  border-bottom: none;
  margin-bottom: 0;
}
#comments .comment-body ul,
#comments .comment-body ol {
  margin-bottom: 18px;
}
#comments .comment-body p:last-child {
  margin-bottom: 6px;
}
#comments .comment-body blockquote p:last-child {
  margin-bottom: 24px;
}
.commentlist ol {
  list-style: decimal;
}
.commentlist .avatar {
  position: absolute;
  top: 4px;
  left: 0;
}
.comment-author {
}
.comment-author cite {
  color: #000;
  font-style: normal;
  font-weight: bold;
}
.comment-author .says {
  font-style: italic;
}
.comment-meta {
  font-size: 12px;
  margin: 0 0 18px 0;
}
.comment-meta a:link,
.comment-meta a:visited {
  color: #333;
  text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
  color: #ff4b33;
}
.commentlist .even {
}
.commentlist .bypostauthor {
}
.reply {
  font-size: 12px;
  padding: 0 0 24px 0;
}
.reply a,
a.comment-edit-link {
  color: #333;
}
.reply a:hover,
a.comment-edit-link:hover {
  color: #ff4b33;
}
.commentlist .children {
  list-style: none;
  margin: 0;
}
.commentlist .children li {
  border: none;
  margin: 0;
}
.nopassword,
.nocomments {
  display: none;
}
#comments .pingback {
  border-bottom: 1px solid #e7e7e7;
  margin-bottom: 18px;
  padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
  margin-top: -6px;
}
#comments .pingback p {
  color: #333;
  display: block;
  font-size: 12px;
  line-height: 18px;
  margin: 0;
}
#comments .pingback .url {
  font-size: 13px;
  font-style: italic;
}
/* Comments form */
input[type=submit] {
  color: #666;
}
#respond {
  border-top: 1px solid #e7e7e7;
  margin: 24px 0;
  overflow: hidden;
  position: relative;
}
#respond p {
  margin: 0;
}
#respond .comment-notes {
  margin-bottom: 1em;
}
.form-allowed-tags {
  line-height: 1em;
}
.children #respond {
  margin: 0 48px 0 0;
}
h3#reply-title {
  margin: 18px 0;
}
#comments-list #respond {
  margin: 0 0 18px 0;
}
#comments-list ul #respond {
  margin: 0;
}
#cancel-comment-reply-link {
  font-size: 12px;
  font-weight: normal;
  line-height: 18px;
}
#respond .required {
  color: #ff4b33;
  font-weight: bold;
}
#respond label {
  color: #666;
  font-size: 12px;
}
#respond input {
  margin: 0 0 9px;
  width: 98%;
}
#respond textarea {
  width: 98%;
}
#respond .form-allowed-tags {
  color: #333;
  font-size: 12px;
  line-height: 18px;
}
#respond .form-allowed-tags code {
  font-size: 11px;
}
#respond .form-submit {
  margin: 12px 0;
}
#respond .form-submit input {
  font-size: 14px;
  width: auto;
}
/* Float Properties*/
.clear {
  clear: both;
}
.clearfloat:after {
display:block;
visibility:hidden;
clear:both;
height:0;
content:".";
}
.clearfloat {
display:inline-block;
}
.clearfloat {
display:block;
}
/***neuer Code***/
#header {
  width:98%;
}
#header img {
  display: block;
  margin-left:auto;
  margin-right:auto;
  height:auto;
}
#header a {
  display: block;
  margin-left:auto;
  margin-right:auto;
  height:auto;
}
/***Content***/
@media (min-width: 320px) and (max-width: 479px) {
  #page {
padding: 5px 1% 15px 1%;
}
.salsango {
  width:320px;
padding:10px 0px 0px 0px;
}
#content {
        width: 320px;
		margin-left: auto;
  		margin-right: auto;
      }
    #content-2 {
width:315px;
}
.sidebar {
  width: 320px;
		margin-left: auto;
  		margin-right: auto;
}
}
@media (min-width: 480px) and (max-width: 569px) {
  #page {
padding: 5px 2% 15px 2%;
}
.salsango {
  width:300px;
padding: 5px 0px 0px 0px;
}
      #content {
        width: 305px;
      }
    #content-2 {
width:305px;
}
.sidebar {
  width: 160px;
}
}
@media (min-width: 570px) and (max-width: 614px) {
  #page {
padding: 5px 1% 15px 1%;
}
.salsango {
  width:300px;
padding:40px 0px 0px 0px;
}
      #content {
        width: 305px;
      }
    #content-2 {
width:305px;
}
.sidebar {
  width: 250px;
}
}
@media (min-width: 615px) and (max-width: 699px) {
  #page {
padding: 5px 1% 15px 1%;
}
      #content {
        width: 305px;
      }
    #content-2 {
width:305px;
}
.sidebar {
  width: 300px;
}
}
@media (min-width: 700px) and (max-width: 909px) {
  #page {
padding: 5px 1% 15px 1%;
}
      #content {
        width: 305px;
      }
    #content-2 {
width:305px;
}
.sidebar {
  width: 340px;
}
}
@media (min-width: 910px) and (max-width: 998px) {
  #page {
padding: 5px 1% 15px 1%;
}
      #content {
        width: 635px;
      }
    #content-2 {
width:635px;
}
.sidebar {
  width: 250px;
}
}
@media (min-width: 999px) {
  #page {
padding: 5px 1% 15px 1%;
}
      #content {
        width: 635px;
      }
    #content-2 {
width:635px;
}
.sidebar {
  width: 340px;
}
}
/***Sidebar***/
.sidebar {
float:right; 
}
/***Kat-Buttons***/
.cat-buttons {border-top: 1px solid #999; position: relative; line-height: 3; }
.cat-buttons a {background: #E6E3D3; white-space: nowrap; text-decoration: none; margin: 10px 10px 10px 0; border-radius: 3px; text-align: center; color: #840000; padding: 5px 15px 5px 15px;}
.cat-buttons a:hover {text-decoration: underline; }
/***Archiv-Buttons***/
.archiv-buttons {position: relative; line-height: 3; }
.archiv-buttons a {background: #79C753; white-space: nowrap; text-decoration: none; margin: 10px 10px 10px 0; border-radius: 3px; text-align: center; color: #840000; padding: 5px 15px 5px 15px;}
.archiv-buttons a:hover {text-decoration: underline; }
/***Share-Buttons***/
.share-buttons { border-top: 1px solid #999; position: relative; line-height: 3;}
.share-buttons a { text-decoration: none; margin-right: 10px; border-radius: 3px; text-align: center; color: #fff; padding: 5px 15px 5px 15px;}
.share-buttons a:hover { text-decoration: none; }
.share-buttons a.twitter {background: #5DB5DE;} 
.share-buttons a.twitter:hover {background: #32bbf5}
.share-buttons a.facebook {background: #3D62B3;} 
.share-buttons a.facebook:hover {background: #4273c8}
.share-buttons a.googleplus {background: #D34836;} 
.share-buttons a.googleplus:hover {background: #f75b44}
.share-buttons a.whatsapp {background: #31B404;} 
.share-buttons a.whatsapp:hover {background: #01DF3A}
/***Footer***/
#footer {
margin: 0 auto;
width: 98%;
font-size:0.9em;
text-align:center;
padding-top:15px;
color:#FFF;
}
span.wpcf7-list-item { display: block; }